@charset "utf-8";
@import url('/_ext/font/NanumSquare.css');
@import url('http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css');
@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 } 
/* --------------------------------------------
 * Reset
/* ------------------------------------------ */
*{margin:0;padding:0;border:0;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;*behavior:url("boxsizing.htc")}
html{
	height:100%; overflow-y:scroll;
	/* ie-scrollbar */
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
::-moz-selection{background:#ff7200; color:#fff;text-shadow:none}
::selection{background:#ff7200; color:#fff;text-shadow:none}

html, body {
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	zoom: 1;
}

@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Maven+Pro');


/* Reset CSS  */
* {
	margin:0; padding:0; border:0; outline:0; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(/resource/siteOhmycarRe/boxsizing.htc);
}
html { height: 100%;overflow-y:scroll;  }
body {font-family: 'Pretendard', 'Noto Sans KR','NanumSquare','NanumBarunGothic', '맑은 고딕', 'Malgun Gothic', 'dotum', sans-serif;
	font-size: 12px;	color:#333;letter-spacing:-0.5px;
	
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td, p { margin: 0px; padding:0px;  list-style:none; }
h1, h2, h3, h4, h5, h6, strong, table th,  { font-weight: normal; font-family: 'NanumSquare','NanumBarunGothic', '맑은 고딕', 'Malgun Gothic', 'dotum', sans-serif; }
h2{letter-spacing:-0.5px; font-weight:500;}
strong, table th	{font-weight:normal}
fieldset{ border: 0px; }
strong{font-weight:600;}
a{font-style:normal; text-decoration:none; color:#333;}
button, a, input, select, label {
	cursor: pointer;
	font-family: 'Pretendard','Noto Sans KR','NanumSquare','NanumBarunGothic', '맑은 고딕', 'Malgun Gothic', 'dotum', sans-serif;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-ms-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
button:hover, a:hover {
	cursor: pointer;
	
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-ms-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
a:focus {
   outline: none !important;
}
button img { vertical-align: middle; } 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
img, video { border:0; vertical-align:top; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; table-layout: fixed; word-break: break-all; }
input, select { vertical-align:middle; }
label { cursor:pointer; }
.blind,legend,hr,caption { position: absolute; top: -9999px; font-size: 0; line-height: 0; }
.hide {	display: block; overflow: hidden; position: absolute; top: 0; left: 0; width: 0; height: 0; text-indent: -9999px; }
i,em,address { font-style:normal; font-weight:normal; }
td,th {vertical-align: middle;}
select{
   -webkit-appearance: none; 
   -moz-appearance: none;    
   appearance: none;
}
select::-ms-expand {
   display: none;  
}
/* --------------------------------------------
 * background
/* ------------------------------------------ */
.box_tit1 .more,.box_tit2 .more,.article_mBox .mBox_service:after, .article_mBox .mBox_cs:after, .article_mBox .mBox_review:after,.article_mBox .mBox_cstList li .state span, #location_bar li:before, .title_st2:after,.article_process li i,.table_st1 .dot,.article_rvList li a .bottom span:before,.article_csTit i,.article_boardList ul li .qusetion a:after,.article_boardList ul li i span {
	display: inline-block;
	overflow: hidden;
	text-indent: -99999em;
	color: transparent;
	background: url(/_img/ico_170607.png) 0 0 no-repeat;
	-webkit-background-size: 400px 400px;
	background-size: 400px 400px;
}

/* --------------------------------------------
 * font
/* ------------------------------------------ */
.f_nbg,
.selectWrap_st1,.selectWrap_st2,.inputWrap_st1,.checksWrap_st1 {
	font-family:'Pretendard', 'NanumSquare','Noto Sans KR','Lato','Nanum Barun Gothic',dotum,'돋움',gulim,'굴림',Arial,AppleGothic,verdana,sans-serif;
}

/* --------------------------------------------
 * skip
/* ------------------------------------------ */
.skipNavi{position:relative;z-index: 9999999}
.skipNavi li{position:absolute;width:100%;top:0;left:0}
.skipNavi li a{display:block;height:1px;width:1px;overflow:hidden;font-size:1em}
.skipNavi li a:active,
.skipNavi li a:focus{width:100%;height:auto;padding:7px 0;text-align:center;font-size:15px;color:#fff;background-color:#262424;border:0}

/* --------------------------------------------
 * title
/* ------------------------------------------ */
/* title_st1 */
.title_st1{position:relative;margin-bottom:66px;text-align:center}
.title_st1:after{content:'';width:48px;height:2px;display:inline-block;background:#d9d9d9;position:absolute;bottom:-26px;left:50%;margin-left:-24px}
.title_st1 span{display:block;font-size:12px;line-height:16px;color:#999;letter-spacing:0.2em;text-transform:uppercase;margin-bottom:14px}
.title_st1 p{font-size:36px;line-height:52px;color:#222;letter-spacing:-0.05em}
.title_st1 p em{color:#777}

/* title_st2 */
.title_st2{position:relative;margin-bottom:34px}
/* .title_st2:after{content:'';width:49px;height:9px;display:inline-block;background-position:-100px -90px;position:absolute;bottom:-34px;left:0} */
.title_st2 span{display:block;font-size:12px;line-height:16px;color:#999;letter-spacing:0.2em;text-transform:uppercase;margin-bottom:14px}
.title_st2 p{font-size:36px;line-height:52px;color:#222;letter-spacing:-0.05em}
.title_st2 p em{color:#777}
.title_st2 p b{color:#ef5930;border-bottom:2px solid #ef5930}

/* --------------------------------------------
 * box
/* ------------------------------------------ */
/* box_st1 */
.box_st1{position:relative;background:#fff;border-radius:8px;-webkit-box-shadow:0 3px 0 0 #e8e6e2;-moz-box-shadow:0 3px 0 0 #e8e6e2;-ms-box-shadow:0 3px 0 0 #e8e6e2;-o-box-shadow:0 3px 0 0 #e8e6e2;box-shadow:0 3px 0 0 #e8e6e2}

/* box_tit1 */
.box_tit1{position:relative;padding:24px 30px 20px}
.box_tit1 span{display:inline-block;font-size:18px;line-height:30px;color:#222;letter-spacing:-0.05em;font-weight:700}
.box_tit1 .more{width:20px;height:20px;background-position:0 0;position:absolute;top:29px;right:30px}

/* box_tit2 */
.box_tit2{position:relative;padding:31px 30px}
.box_tit2 span{display:inline-block;font-size:18px;line-height:30px;color:#a2a2a2;letter-spacing:-0.05em;font-weight:700}
.box_tit2 .more{width:20px;height:20px;background-position:-30px 0;position:absolute;top:50%;right:30px;margin-top:-10px}

/* --------------------------------------------
 * table
/* ------------------------------------------ */
/* table_st1 */
.table_st1 table{border-top:2px solid #555555;border-bottom:1px solid #e1e1e1}
.table_st1 td,
.table_st1 th{text-align:left;border-left:1px solid #f0f0f0}
.table_st1 tr:first-child td:first-child,
.table_st1 tr:first-child th:first-child{border-left:0}
.table_st1 th{font-size:18px;line-height:26px;color:#222;font-weight:400;padding:16px 0 16px 30px}
.table_st1 td{font-size:14px;line-height:26px;color:#555;font-weight:400;border-top:1px solid #f0f0f0;padding:16px 30px 30px;vertical-align:top}
.table_st1 td p{margin-bottom:10px}
.table_st1 td li{position:relative;padding-left:8px}
.table_st1 td li.mark{color:#aaa}
.table_st1 td li:before{content:'';width:4px;height:1px;display:inline-block;background:#777;position:absolute;top:12px;left:0}
.table_st1 .dot{width:6px;height:6px;display:inline-block;background-position:-74px -90px;vertical-align:middle;margin:0 4px}
.table_st1 .table_desc{margin-top:20px;font-size:14px;line-height:26px;color:#777}

/* table_st2 */
.table_st2{}
.table_st2 ul{overflow:hidden}
.table_st2 span{display:table-cell;padding-right:20px;box-sizing:border-box}
.table_st2 span.no{width:16%}
.table_st2 span.tit{width:64%}
.table_st2 span.prs{width:20%}
.table_st2 .thead{display:table;width:100%;border-bottom:2px solid #d9d9d9;color:#878787;font-size:13px;line-height:1.25;letter-spacing:0}
.table_st2 .thead span{position:relative;padding:2px 0 6px}
.table_st2 .thead span:before{content:'';width:1px;height:16px;position:absolute;left:-20px;top:0;background:#d9d9d9}
.table_st2 li>a{position:relative;display:table;table-layout:fixed;width:100%;padding:16px 0;font-size:15px;color:#878787;border-bottom:1px solid #d9d9d9;cursor:default}
.table_st2 li>a span.tit,
.table_st2 span.prs.prs_ing{color:#222}
.table_st2 li>a:hover,
.table_st2 li>a:hover span{color:#33ccff !important;border-color:#33ccff}

/* --------------------------------------------
 * checkbox
/* ------------------------------------------ */
/* checksWrap_st1 */
.checksWrap_st1{position:relative;padding:30px;}
.checksWrap_st1 .checks{position:relative;line-height:22px}
.checksWrap_st1 input[type="checkbox"]{position:absolute;top:0;left:0;margin:0;padding:0;z-index:-1;width:16px;height:16px;-webkit-appearance:none}
.checksWrap_st1 label{background:url("/_img/check1_off.png") 0 0 no-repeat #fff;display:inline-block;position:relative;top:0;left:0;height:22px;line-height:20px;font-size:15px;color:#555;padding:0 0 0 30px;z-index:10}
.checksWrap_st1 label.on{background:url("/_img/check1_on.png") 0 0 no-repeat #fff}
.checksWrap_st1 a{display:inline-block;font-size:12px;line-height:26px;padding:0 12px;background:#eee;color:#a2a2a2;border-radius:2px;margin:-2px 0 0 10px}

/* --------------------------------------------
 * input
/* ------------------------------------------ */
/* inputWrap_st1 */
.inputWrap_st1{position:relative;}
.inputWrap_st1 input{display:block;width:100%;height:62px;line-height:40px;font-size:15px;background:#fff;border:1px solid #ddd;padding:10px 25px;color:#222}
.inputWrap_st1 input:hover{background:#fafafa}
.inputWrap_st1 input:focus{position:relative;border-color:#33ccff;z-index:9999}

.inputWrap_st1 input::-webkit-input-placeholder{color:#c7c7c7}
.inputWrap_st1 input:-moz-placeholder{color:#c7c7c7;opacity:1}
.inputWrap_st1 input::-moz-placeholder{color:#c7c7c7;opacity:1}
.inputWrap_st1 input:-ms-input-placeholder{color:#c7c7c7}
.inputWrap_st1 input:placeholder-shown{color:#c7c7c7}

/* --------------------------------------------
 * textarea
/* ------------------------------------------ */
.textareaWrap_st1{}
.textareaWrap_st1 textarea{display:block;width:100%;height:220px;font-size:14px;line-height:20px;background:#ffffff;border:1px solid #e1e1e1;border-radius:2px;padding:14px 12px 14px 20px;color:#000000;letter-spacing:-0.05em;resize:none}

/* --------------------------------------------
 * select
/* ------------------------------------------ */
/* selectWrap_st1 */
.selectWrap_st1{position:relative;height:77px;border:1px solid #ddd}
.selectWrap_st1.open{border:1px solid #33ccff;z-index:9999}
.selectWrap_st1 .select_tit{position:absolute;top:10px;left:25px;font-size:13px;line-height:19px;white-space:nowrap;color:#33ccff;letter-spacing:0.15em;z-index:10}
.selectWrap_st1 .btn_selected{display:block;overflow:hidden;position:relative;height:75px;padding:25px 40px 5px 25px;font-size:15px;color:#c7c7c7;letter-spacing:0.5px;line-height:40px;background:#fff;white-space:nowrap;text-overflow:ellipsis;z-index:1}
.selectWrap_st1.selected .btn_selected{color:#222}
.selectWrap_st1 .btn_selected:hover{background:#fafafa}
.selectWrap_st1 .btn_selected:after{display:block;position:absolute;top:0;right:0;width:40px;height:80px;background:url("/_img/arr_select1.png") no-repeat 0 0;content:''}
.selectWrap_st1 .select_list{min-width:100%;max-height:216px !important;position:absolute;top:100%;right:0;border:1px solid #33ccff;border-top:1px solid #eee;background:#fff;z-index:100;overflow-x:hidden;overflow-y:auto;margin-right:-1px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;display:none}
.selectWrap_st1 .select_list li a{height:36px;line-height:36px;font-size:14px;display:block;padding:0 20px 0 14px;color:#878787;white-space:nowrap;background:#fafafa}
.selectWrap_st1 .select_list li a:hover,
.selectWrap_st1 .select_list li.on a{color:#33ccff;background:#fff}

/* selectWrap_st2 */
.selectWrap_st2{position:relative;height:62px;border:1px solid #ddd}
.selectWrap_st2.open{border:1px solid #33ccff;z-index:9999}
.selectWrap_st2 .btn_selected{display:block;overflow:hidden;position:relative;height:60px;padding:10px 40px 10px 25px;font-size:15px;color:#c7c7c7;letter-spacing:0.5px;line-height:40px;background:#fff;white-space:nowrap;text-overflow:ellipsis;z-index:1}
.selectWrap_st2.selected .btn_selected{color:#222}
.selectWrap_st2 .btn_selected:hover{background:#fafafa}
.selectWrap_st2 .btn_selected:after{display:block;position:absolute;top:0;right:0;width:40px;height:60px;background:url("/_img/arr_select2.png") no-repeat 0 0;content:''}
.selectWrap_st2 .select_list{min-width:100%;max-height:216px !important;position:absolute;top:100%;right:0;border:1px solid #33ccff;border-top:1px solid #eee;background:#fff;z-index:100;overflow-x:hidden;overflow-y:auto;margin-right:-1px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;display:none}
.selectWrap_st2 .select_list li a{height:36px;line-height:36px;font-size:14px;display:block;padding:0 20px 0 14px;color:#878787;white-space:nowrap;background:#fafafa}
.selectWrap_st2 .select_list li a:hover,
.selectWrap_st2 .select_list li.on a{color:#33ccff;background:#fff}

/* --------------------------------------------
 * pagination
/* ------------------------------------------ */
.pagination{margin-top: 40px;}
.pagination ul{text-align:center;}
.pagination li{display:inline-block; vertical-align:top;}
.pagination li a{width:34px;height:34px;line-height:32px;text-align:center;display:inline-block;font-size:13px;color:#6a6c73;border:1px solid #dfe0e4;background:#fff}
.pagination li a:hover{background:#f5f5f7}
.pagination li.active a,
.pagination li.active a:hover{background:#131316;border-color:#131316;color:#fff;cursor:default}
.pagination li a.page_arr{background:url("/_img/pagination_arr.png") no-repeat}
.pagination li a.page_arr.page_first{background-position:0 0}
.pagination li a.page_arr.page_prev{background-position:-32px 0;margin-right:10px}
.pagination li a.page_arr.page_next{background-position:-64px 0;margin-left:10px}
.pagination li a.page_arr.page_last{background-position:-96px 0}

/* --------------------------------------------
 * layerPopup
/* ------------------------------------------ */
.layerPopup{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999999999999999999;overflow:hidden}
.layerPopup.open{display:block}
.layerPopup .bg_mask{position:absolute;top:0;left:0;width:100%;height:100%;background:#131316;opacity:0.6;filter: alpha(opacity=60);-moz-opacity:0.6;z-index:999}
.layerPopup .layerBody{position:absolute;left:50%;top:50%; transform:translate(-50%,-50%); background:#fff; width:101%; height:100vh; z-index:9999}
.layerPopup .layerBody.fadeIn{-webkit-animation-duration:0.5s;animation-duration:0.5s}
.layerPopup .layerBody .close{width:80px;height:80px;line-height:80px;display:inline-block;position:absolute;right:0;top:0;text-align:center;z-index:100;background:url("/_img/icon_close.png") no-repeat center center;-webkit-background-size:20px 20px;-moz-background-size:20px 20px;-o-background-size:20px 20px;background-size:20px 20px}
.layerPopup .layerBody .close.dark{margin-right:-80px;background:url("/_img/icon_close2.png") no-repeat center center;-webkit-background-size:20px 20px;-moz-background-size:20px 20px;-o-background-size:20px 20px;background-size:20px 20px}
.layerPopup .layerBody h2.tit{color:#2d2d36;line-height:80px;height:80px;padding-left:30px;font-size:24px;border-bottom:1px solid #dfe0e4;background:#f5f5f7;}
.layerPopup .layerBody h2.tit .desc{display:inline-block;font-size:13px;margin-left:10px;color:#808189}
.layerPopup .layerBody .contPop{width:100%;min-height:400px;overflow:hidden;overflow-y:auto}

/* --------------------------------------------
 * article_boardList
/* ------------------------------------------ */
.article_boardList{}
.article_boardList ul{width:784px;margin:auto}

/* active, hover, focus */
.article_boardList ul li.active .qusetion a:after{background-position:-224px -144px;*/}
.article_boardList ul li.active,
.article_boardList ul li:focus,
.article_boardList ul li:hover{border-color:#ff7200}

/* defaults */
.article_boardList ul li,
.article_boardList ul li:hover{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-ms-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear}
.article_boardList ul li{min-height:82px;position:relative;border:1px solid #fff;background:#fff;border-radius:4px;margin-top:4px;overflow:hidden}
.article_boardList ul li:first-child{margin-top:0}
.article_boardList ul li .qusetion{position:relative}
.article_boardList ul li .qusetion a{position:relative;display:block;color:#222;font-size:20px;line-height:32px;padding:24px 62px 24px 26px}
.article_boardList ul li .qusetion a em{display:block;font-size:18px;line-height:30px;color:#999;letter-spacing:0;font-family:'Rubik','Lato','NanumSquare',Arial,AppleGothic,verdana,sans-serif}
.article_boardList ul li .qusetion a:after{content:'';display:inline-block;width:22px;height:11px;position:absolute;top:50%;right:30px;margin-top:-5.5px;background-position:-224px -155px}
.article_boardList ul li .answer{position:relative;padding:30px 0 40px;margin:0 30px;font-size:18px;line-height:1.8;color:#777;/*border-top:1px solid #e7e7e7;*/display:none}

/* cate_icon */
.article_boardList ul li i{}
.article_boardList ul li i.q{display:inline-block;position:absolute;left:0;top:0;bottom:0;border-right:1px solid #f3f3f3;padding:24px}
.article_boardList ul li i.q span{width:32px;height:32px;background-position:-224px -225px}
.article_boardList ul li i.ntc{display:inline-block;position:absolute;left:0;top:0;bottom:0;border-right:1px solid #f3f3f3;padding:52.5px 40px}
.article_boardList ul li i.ntc span{width:111px;height:23px;background-position:-224px -192px}
.article_boardList ul li.active i{border-right:0}

/* boardList_FAQ */
.article_boardList.bl_faq ul li .qusetion a{padding:24px 62px 24px 106px}
.article_boardList.bl_faq ul li .answer{margin:0 30px 0 106px}

/* boardList_NOTICE */
.article_boardList.bl_notice ul li{min-height:130px}
.article_boardList.bl_notice ul li .qusetion a{font-size:24px;line-height:38px; padding: 30px 64px 30px 228px;    border: 1px solid #dedede;    border-radius: 5px;}
.article_boardList.bl_notice ul li .answer{margin:0 30px 0 228px}

/**/
.clfix{clear:both;}
.MRN{margin-right:0 !important;}
.font_black{color:#222 !important; font-weight:800;}
.font_org{color:#ff7200 !important;vertical-align:top;}
.font_red{color:#f94c4c !important;vertical-align:top;}
.font_ylw{color:#ffd800 !important;vertical-align:top;}
.font_wit{color:#fff !important;vertical-align:top;}
.font_brn{color:#331800 !important;vertical-align:top;}
.fl{float:left;}
.fr{float:right;}
.bgn{background:none !important;}
.clear:after {clear:both; content:" "; display:block;}
.num{ font-family:'Poppins','Rubik','Lato','Arial','AppleGothic','verdana',sans-serif;}
.orgtxt {color:#f18d00 !important;}
.wtxt{color:#fff;}
.btxt{color:#333;}
.b6txt{color:#666;}
.mb15{margin-bottom:22px;}
.bgorg{background:#ff7f00}
.fw600{font-weight:600}
.fw500{font-weight:500;}


@media (min-width: 960px) {

.layerPopup .layerBody {max-width:680px;}
}
